mdsk.net
当前位置:首页 >> ug10 没有NX5版本之前的孔 这个命令 怎么办呢 >>

ug10 没有NX5版本之前的孔 这个命令 怎么办呢

在这里找 如果习惯用经典界面的话,点这里,切换成经典界面,重启下,看看

截图是8,5的。在定制中有,拖到工具栏上。ug10可以看一下有没有

这个已经是新版本的UG10.0了,版本的高低跟使用没有关系,如果想追求高版本,可以安装UG11.0软

3Q3Q3Q 3Q3Q3Q 3Q3Q3Q 3Q3Q3Q 3Q3Q3Q

UGNX10.0没有MAC版的安装程序,我只见过有UG8.5上面可以安装MAC上面,而且还是英文版,

只要你有升级包,可以的。只有跨度是版本的才不能直接升级,比如ug4.0到6.0

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com